Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: SQL-Abstract-Limit
Upstream-Contact: Alexander Becker <asb.cpan+cpanpub@gmail.com>
Source: https://metacpan.org/release/SQL-Abstract-Limit

Files: *
Copyright: 2004-2020, David Baird, <cpan@riverside-cms.co.uk>
License: Artistic or GPL-1+

Files: t/lib/SQL/Abstract/Limit/Test.pm
Copyright: 2008, Norbert Buchmuller, <norbi@nix.hu>
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 2005-2008, Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 2005, Florian Ragwitz <rafl@debianforum.de>
 2008-2021, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
